<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXUmP2DyD584XXdKrWB7GFNTvmvCbhyjz-wyBNH1Xun5EnepdARpL8jIQ93PnnwfKVpVN7HDIXuzQWjc62y6jodKTYpy4s2vRs1QdU6F1ibqWU6L9daRNnw027fVJaXMciMNteJyOFjY3wtXWUjD1DTILvUJImhTp5ouS-uOZNFmw39SGnxjG45IB-ygGVoISA75-IUjrPySsKz6cTSExwyQNGUCqHjBiQiukwkBWL9KqEZPDcYOWuf86iW8PIx2IuHIACI2-Q</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756460425686" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">37895a06-b9ff-6607-42a4-121538ff733e</string>
</map>
